## friendly-recovery 0.0+bzr20070723

=== debian/changelog ===
friendly-recovery (0.0+bzr20070723) gutsy; urgency=low

  * initial ubuntu upload to implement 
    https://wiki.ubuntu.com/FriendlyRecovery
    (thanks to Ryan Lortie)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 17 Jul 2007 17:20:00 +0100
