=== debian/control ===
Source: friendly-recovery
Section: admin
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 5.0.38), cdbs
Standards-Version: 3.7.2
XS-Vcs-Bzr: http://bazaar.launchpad.net/~mvo/friendly-recovery/ubuntu

Package: friendly-recovery
Architecture: all
Depends: upstart, bash
Description: Make recovery more user-friendly
 Make the recovery mode more user-friendly by providing a menu
 with plugable options.
