## friendly-recovery 0.1

=== debian/changelog ===
friendly-recovery (0.1) hardy; urgency=low

  * do not install /etc/event.d/rcS-sulogin (LP: #205911)
  * add missing whiptail dependency (LP: #203924)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 11 Apr 2008 13:03:26 +0200
