=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 # FIXME: move this into its own makefile
 install/friendly-recovery::
 	mkdir -p debian/friendly-recovery
-	cp -ar etc/ debian/friendly-recovery
+	#cp -ar etc/ debian/friendly-recovery
 	cp -ar usr/ debian/friendly-recovery
 
 arch-build:
