## friendly-recovery 0.1.2

=== debian/changelog ===
friendly-recovery (0.1.2) hardy-proposed; urgency=low

  * usr/share/recovery-mode/options/dpkg:
    - add recovery mode for package failure (LP: #228200)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 08 May 2008 14:30:08 +0200

friendly-recovery (0.1.1) hardy-proposed; urgency=low

  * usr/share/recovery-mode/options/root:
    - use /sbin/sulogin to get a shell (LP: #220986)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 08 May 2008 11:33:29 +0200
