=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: friendly-recovery
 Architecture: all
-Depends: upstart, bash
+Depends: upstart, bash, whiptail
 Description: Make recovery more user-friendly
  Make the recovery mode more user-friendly by providing a menu
  with plugable options.
