## friendly-recovery 0.2.6

=== debian/changelog ===
friendly-recovery (0.2.6) intrepid; urgency=low

  * usr/share/recovery-mode/options/clean:
    - add "try to make free space" option that invokes
      "apt-get clean" for now (should use the system-cleaner
      once it is available
  * usr/share/recovery-mode/options/xfix:
    - do not show the xfix option if no xserver-xorg.template
      is available (LP: #218954)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Jul 2008 15:52:20 +0200

friendly-recovery (0.2.5) intrepid; urgency=low

  * debian/control:
    - recommnd "gettext-base" instead of gettext (thanks 
      to Colin Watson)
    - move bzr tree to ~ubuntu-core-dev and update Vcs-Bzr

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Jul 2008 18:40:59 +0200

friendly-recovery (0.2.4) intrepid; urgency=low

  * usr/share/recovery-mode/options/dpkg:
    - support python2.6 in dpkg recovery too (thanks to
      Jοhan Kiviniemi)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Jun 2008 16:01:45 +0200

friendly-recovery (0.2.3) intrepid; urgency=low

  * s/plugable/pluggable in description.

 -- Loic Minier <lool@dooz.org>  Thu, 15 May 2008 14:44:46 +0200

friendly-recovery (0.2.2) intrepid; urgency=low

  * usr/share/recovery-mode/options/root:
    - use /sbin/sulogin to get a shell (LP: #220986)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 08 May 2008 11:33:29 +0200

friendly-recovery (0.2.1) intrepid; urgency=low

  * usr/share/recovery-mode/options/dpkg:
    - remove left-overs in partial/ 
    - use update-manager-core partial upgrade mode
      (if available)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 06 May 2008 11:11:58 +0200

friendly-recovery (0.2) intrepid; urgency=low

  * usr/share/recovery-mode/options/fsck:
    - add new fsck option (LP: #218870)
  * usr/share/recovery-mode/options/dpkg:
    - add new package system repair option
  * add gettext support
  * debian/control: 
    - recommend gettext (will work without too)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Apr 2008 13:15:13 +0200
