## friendly-recovery 0.2.8.1

=== debian/changelog ===
friendly-recovery (0.2.8.1) jaunty; urgency=low

  * Fix dchclient which forced to use eth0 when dropping to root shell
    prompt (LP: #321381)

 -- Didier Roche <didrocks@ubuntu.com>  Sun, 15 Feb 2009 21:00:53 +0100

friendly-recovery (0.2.8) jaunty; urgency=low

  [ James Burkle ]
  * usr/share/recovery-mode/options/netroot
    - add recovery mode with networking via dhclient (LP: #244885)
  
  [ Michael Vogt ]
  * usr/share/recovery-mode/options/grub
    - add support for grub reinstall
  * usr/share/recovery-mode/options/xfix:
    - better description (LP: #270496)

 -- James Burkle <james.burkle@gmail.com>  Fri, 24 Oct 2008 13:31:43 -0400
