## friendly-recovery 0.2.8.2

=== debian/changelog ===
friendly-recovery (0.2.8.2) karmic; urgency=low

  * usr/share/recovery-mode/options/fsck:
    - Drop fsck option because we can not reliable remount the 
      filesystem readonly for a fsck (LP: #363271). In karmic
      at least dbus, udevd, dhclient and rsyslog are running
      in single user mode.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 23 Oct 2009 22:43:21 +0200
