## friendly-recovery 0.2.10

=== debian/changelog ===
friendly-recovery (0.2.10) lucid; urgency=low

  * usr/share/recovery-mode/options/xfix renamed to failsafeX:
    - run failsafe X session (thanks to Bryce Harrington for
      the suggestion)
  * merged lp:~kelemeng/friendly-recovery/bug430926

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 06 Apr 2010 14:35:44 +0200

friendly-recovery (0.2.9) lucid; urgency=low

  * usr/share/recovery-mode/options/fsck:
    - add fsck option again that triggers the fsck on the
      next reboot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Nov 2009 12:12:38 +0100
