=== debian/control ===
Source: friendly-recovery
Section: admin
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 5.0.38), cdbs
Standards-Version: 3.7.2
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/friendly-recovery/ubuntu

Package: friendly-recovery
Architecture: all
Depends: upstart, bash, whiptail
Recommends: gettext-base, update-manager-core (>= 0.90.0)
Description: Make recovery more user-friendly
 Make the recovery mode more user-friendly by providing a menu
 with pluggable options.
