=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 # FIXME: move this into its own makefile
 install/friendly-recovery::
+	(cd po; make)
 	mkdir -p debian/friendly-recovery
 	#cp -ar etc/ debian/friendly-recovery
 	cp -ar usr/ debian/friendly-recovery
