## friendly-recovery 0.2.11

=== debian/changelog ===
friendly-recovery (0.2.11) natty; urgency=low

  * usr/share/recovery-mode/l10n.sh:
    - blacklist certain locales where we don't have good console
      fonts (LP: #573502)
  * fix fsck option (LP: #566200)
  * refresh pot file

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Apr 2011 17:57:06 +0200
