## friendly-recovery 0.2.18

=== debian/changelog ===
friendly-recovery (0.2.18) oneiric; urgency=low

  * Update upstart job
    - Replace tabs by spaces from last change (for consistency)
    - Start hostname and console-setup from pre-start (LP: #524605, LP: #782872)

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 25 Sep 2011 22:29:19 -0400

friendly-recovery (0.2.17) oneiric; urgency=low

  * Check for whiptail earlier in friendly-recovery to avoid noise
    related to /usr being on another file system. (LP: #852266)
  * Update dpkg option to work with newer versions of python. (LP: #77524)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 22 Sep 2011 16:20:43 -0400

friendly-recovery (0.2.16) oneiric; urgency=low

  * debian/friendly-recovery.upstart: since plymouth might have been started
    from the initramfs (e.g., if cryptsetup is installed), we need to make
    sure we disable the splash before we try to take over the console,
    otherwise we'll be competing with plymouth for input.  We try to restore
    the plymouth splash again before resuming boot.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Sep 2011 16:24:22 -0700

friendly-recovery (0.2.15) oneiric; urgency=low

  * In postinst and postrm, also check for /boot/grub/grub.cfg before
    calling update-grub. This should avoid update-grub failing during
    livefs build.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Sep 2011 22:00:41 -0400

friendly-recovery (0.2.14) oneiric; urgency=low

  * Fix friendly-recovery.link being the wrong way around.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Sep 2011 17:24:55 -0400

friendly-recovery (0.2.13) oneiric; urgency=low

  * Move everything to /lib/recovery-mode/ (LP: #234409)
  * Don't use the fullpath to whiptail
  * Add new init script starting on recovery-mode (LP: #459376)
  * If whiptail can't be found, just start sulogin
  * Add a script to start mountall (remount everything read/write)
    (LP: #575469, LP: #651782)
  * Export READONLY to all scripts so they can test on the read/write state
  * Disable most scripts when the system is read only
  * Change file system check to happen when remount is called
  * Wait after all scripts returning output so the user can read it
  * Add postinst script to move any existing script to /lib/recovery-mode
    and make /usr/share/recovery-mode a symlink
  * Mark as breaking on older grub2, upstart and initramfs-tools
  * Small packaging refresh:
    - Bump standard to 3.9.2, no change needed
    - Drop simple patchsys (no patches)
    - No need to depend on bash (essential package)
    - Add ${misc:Depends} to dependencies

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 07 Sep 2011 20:18:53 -0400

friendly-recovery (0.2.12) oneiric; urgency=low

  * usr/share/recovery-mode/options/apt-snapshots:
    - add support for apt-btfs-snapshots (if available)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Jul 2011 13:12:41 +0200
