## friendly-recovery 0.2.25

=== debian/changelog ===
friendly-recovery (0.2.25) precise; urgency=low

  [ James Hunt ]
  * README: Fixed typo.
  * lib/recovery-mode/options/system-symmary: added brief LVM and APT
    summaries.

  [ Stéphane Graber ]
  * Update upstart job to ensure /run/shm and /run/lock are present.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 14 Mar 2012 09:57:09 -0400

friendly-recovery (0.2.24) precise; urgency=low

  * Fix failsafeX (thanks to James Hunt)
  * Add new system-summary script, trying to give some useful information
    about the system
  * Add 'apt-get autoremove' to the clean script
  * Update translations

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 16 Feb 2012 12:09:19 -0500

friendly-recovery (0.2.23) precise; urgency=low

  * Upload the right version of recovery-menu
    (previous upload was a debug version ...)
  * Better handle the fsck case by having it be a one-time option that
    can only be triggered from read-only mode.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 09 Feb 2012 23:15:58 -0500

friendly-recovery (0.2.22) precise; urgency=low

  * Rework of the menu
    - All options are now displayed again.
    - Filesystem state (read-only or read/write) is displayed in the title.
    - User is prompted the first time they access an option requiring
      read/write access to the filesystem.
    - netroot option was dropped and replaced by a new network option
      that tries to configure the network by calling ifupdown,
      Network Manager and falling back to regular dhclient.
    - A warning is now shown when the user wants to resume the boot
      sequence warning them that some X drivers don't work when the
      system was booted without KMS. Recommending the user to reboot in
      that case.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 09 Feb 2012 17:00:38 -0500

friendly-recovery (0.2.21) precise; urgency=low

  * Replace remaining call to basename (/usr/bin/basename) by a bashism.
    To avoid using anything from /usr in friendly-recovery.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 09 Feb 2012 12:49:55 -0500

friendly-recovery (0.2.20) precise; urgency=low

  * Update upstart job
    - Make sure to deal with anything failing (upstarts run with set -e)
  * Update l10n.sh
    - If /usr/share/locale doesn't exist, define eval_gettext as a simple
      echo and return.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 09 Feb 2012 11:25:22 -0500

friendly-recovery (0.2.19) precise; urgency=low

  * Update upstart job
    - Drop all the || null in pre-start and replace by a final exit 0
    - Start setvtrgb from pre-start
    - Emit mounted MOUNTPOINT=/run from pre-start (to start resolvconf)
    - Start udev from pre-start
    - Manually call udevadm trigger/settle from pre-start (upstart job hangs)
    - Turn off kernel output before showing the menu to avoid screen corruption

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 Jan 2012 13:24:03 -0500

friendly-recovery (0.2.18ubuntu1) precise; urgency=low

  * debian/friendly-recovery.upstart: Add missing emits stanzas
    to avoid breaking 'initctl check-config' (LP: #888095).

 -- James Hunt <james.hunt@ubuntu.com>  Fri, 16 Dec 2011 10:55:43 +0000
