=== debian/rules ===
--- 
+++ 
@@ -3,17 +3,16 @@
 PKG=friendly-recovery
 DEBVER=$(shell dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p')
 DEB_BUILD_PROG:=debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)
+DEB_DH_INSTALLINIT_ARGS := --no-start
 
   
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 # FIXME: move this into its own makefile
 install/friendly-recovery::
 	(cd po; make)
 	mkdir -p debian/friendly-recovery
-	#cp -ar etc/ debian/friendly-recovery
-	cp -ar usr/ debian/friendly-recovery
+	cp -ar lib/ debian/friendly-recovery
 
 arch-build:
 	rm -rf debian/arch-build
