## friendly-recovery 0.2.26

=== debian/changelog ===
friendly-recovery (0.2.26) utopic; urgency=medium

  * Drop /usr/share/recovery-mode symlink and transition, this happened in
    oneiric already.
  * Move from cdbs to dh to simplify/modernize build system.
  * Update to copyright format 1.0.
  * Bump Standards-Version to 3.9.5.
  * lib/recovery-mode/options/dpkg: Fix ubuntu-release-upgrader mode again:
    Update to Python 3, and fix --datadir.
  * When running under systemd, call its "remount-fs" service for remounting
    r/w instead of mountall.
  * Add systemd unit, hooking into local-fs-pre.target. This is based on
    emergency.target, but watches out for "recovery" on the kernel command
    line, similar to upstart. (LP: #1351316) Add alternative "systemd-sysv"
    dependency (LP: #1351306)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 04 Aug 2014 12:42:25 +0200
