## friendly-recovery 0.2.30

=== debian/changelog ===
friendly-recovery (0.2.30) vivid; urgency=medium

  * Implement fsck by ourselves instead of letting the boot sequence already
    do that for us. (LP: #1438860)
  * dpkg: Quiesce "file not found" errors in apt cleanup. (LP: #887589)
  * Mount all file systems after fsck (like with mountall under upstart), to
    also cover separate /boot partitions for grub. (LP: #1438862)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 19 Apr 2015 12:49:11 +0100

friendly-recovery (0.2.29) vivid; urgency=medium

  * dpkg: Force release-upgrader to run without screen, as that fails under
    friendly-recovery. (LP: #1438865)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Apr 2015 17:42:08 -0500

friendly-recovery (0.2.28) vivid; urgency=medium

  * network: Temporarily start D-Bus and NetworkManager manually, instead of
    calling the upstart scripts. We run even before local-fs-pre.target and
    can't rely on any dependencies or NM to even work, so just do this
    opportunistically. (LP: #1436336)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 09 Apr 2015 16:07:48 +0200

friendly-recovery (0.2.27) vivid; urgency=medium

  * debian/friendly-recovery.service: Fix dmesg path. (LP: #1354937)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 03 Dec 2014 13:01:36 +0100
