## friendly-recovery 0.2.31

=== debian/changelog ===
friendly-recovery (0.2.31) wily; urgency=medium

  * debian/friendly-recovery.service: Don't put this between
    systemd-udev-settle.service and systemd-fsck-root.service, to avoid
    blocking fsck'ing the root partition on udev-settle. Only call udevadm
    settle when we are actually being run. (LP: #1459475)
  * Bump Standards-Version to 3.9.6; no changes necessary.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 01 Jun 2015 15:45:51 +0200
