=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --with systemd

override_dh_auto_build:
	cd po; make

override_dh_installinit:
	dh_installinit --no-start

override_dh_systemd_start:
	dh_systemd_start --no-start
