## friendly-recovery 0.2.31ubuntu2.1

=== debian/changelog ===
friendly-recovery (0.2.31ubuntu2.1) xenial; urgency=medium

  [ Steven Clarkson ]
  * lib/systemd/system-generators/friendly-recovery:
    Symlink default.target to earlydir instead of normaldir to be
    able to access recovery mode even if default target has been set
    via systemctl set-default (LP: #1821252).

 -- Ioanna Alifieraki <ioanna-maria.alifieraki@canonical.com>  Fri, 21 Jun 2019 16:35:01 +0100

friendly-recovery (0.2.31ubuntu2) xenial; urgency=medium

  [ Dimitri John Ledkov ]
  * Actually use a friendly-recovery.target which systemd boots to
    using a generator for default.target symlink. This ensures that
    one is not in the middle of a boot transaction during recovery
    and can start/stop/change systemd units without interference.
  * Cleanup lintian warnings. (LP: #1766872)

 -- Eric Desrochers <eric.desrochers@canonical.com>  Tue, 02 Oct 2018 14:43:12 -0400

friendly-recovery (0.2.31ubuntu1) xenial; urgency=medium

  * /lib/recovery-mode/l10n.sh (LP: #1752362)
    - Default to LANG "C.UTF-8" and LANGUAGE "en" when locales are part
    of a language blacklist which doesn't have a good console fonts.

 -- Eric Desrochers <eric.desrochers@canonical.com>  Wed, 28 Feb 2018 15:23:43 -0500
