=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 9), dh-systemd
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/friendly-recovery/ubuntu
 
 Package: friendly-recovery
