## friendly-recovery 0.2.33

=== debian/changelog ===
friendly-recovery (0.2.33) unstable; urgency=medium

  * Make top-level COPYRIGHT claim more clear and specific.
  * Improve package description, slightly.
  * Bump standards version to 3.9.8, no changes needed.
  * Set myself as Maintainer, and bump mvo into Uploaders.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 08 Jul 2016 11:12:03 +0200

friendly-recovery (0.2.32) unstable; urgency=medium

  * Upload to Debian. Closes: #683070.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 07 Jul 2016 10:38:29 +0200
