=== debian/control ===
Source: friendly-recovery
Section: admin
Priority: optional
Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
Uploaders: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 9), dh-systemd
Standards-Version: 3.9.8
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/friendly-recovery/ubuntu

Package: friendly-recovery
Architecture: all
Depends: ${misc:Depends}, upstart | systemd-sysv, whiptail
Breaks: upstart (<< 1.3-0ubuntu9), grub2 (<< 1.99-12ubuntu4), initramfs-tools (<< 0.99ubuntu4)
Recommends: gettext-base, update-manager-core (>= 0.90.0)
Description: Make recovery boot mode more user-friendly
 Make the recovery boot mode more user-friendly by providing a menu
 with pluggable options.
