## friendly-recovery 0.2.34

=== debian/changelog ===
friendly-recovery (0.2.34) unstable; urgency=medium

  * Drop upstart alternative dependency.
  * Do not generate broken Recommends on Debian Closes: #830791

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 09 Dec 2016 11:26:38 +0100
