=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: friendly-recovery
 Architecture: all
-Depends: ${misc:Depends}, upstart | systemd-sysv, whiptail
+Depends: ${misc:Depends}, systemd-sysv, whiptail
 Breaks: upstart (<< 1.3-0ubuntu9), grub2 (<< 1.99-12ubuntu4), initramfs-tools (<< 0.99ubuntu4)
-Recommends: gettext-base, update-manager-core (>= 0.90.0)
+Recommends: gettext-base, ${Ubuntu:Recommends}
 Description: Make recovery boot mode more user-friendly
  Make the recovery boot mode more user-friendly by providing a menu
  with pluggable options.
