## friendly-recovery 0.2.35

=== debian/changelog ===
friendly-recovery (0.2.35) experimental; urgency=medium

  * friendly-recovery.service: trigger and settle udevadm before
    launching, drop broken settle down commands. Thanks to Alkis
    Georgopoulos. LP: #1675805
  * system-summary: improve cpu_freq reading, and make the script
    resilient to failures of reading cpu_freq. LP: #1675824

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 29 Mar 2017 17:04:51 +0100
