## friendly-recovery 0.2.36

=== debian/changelog ===
friendly-recovery (0.2.36) unstable; urgency=medium

  * Upload to unstable
  * Drop upstart job

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 15 Aug 2017 16:56:41 +0100
