## friendly-recovery 0.2.36ubuntu1

=== debian/changelog ===
friendly-recovery (0.2.36ubuntu1) artful; urgency=medium

  * /lib/recovery-mode/l10n.sh (LP: #1752362)
    - Default to LANG "C.UTF-8" and LANGUAGE "en" when locales are part
    of a language blacklist which doesn't have a good console fonts.

 -- Eric Desrochers <eric.desrochers@canonical.com>  Wed, 28 Feb 2018 15:24:29 -0500
