## friendly-recovery 0.2.38

=== debian/changelog ===
friendly-recovery (0.2.38) unstable; urgency=medium

  * Make friendly-recovery block the systemd emergency / rescue shell
    modes. LP: #1662137
  * Bump debhelper and starndards version, drop dh-systemd build-dep.
  * Support activating networking using systemd units for resolved,
    networkd, NetworkManager, ifupdown. LP: #1682637

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 29 Mar 2018 14:38:38 +0100

friendly-recovery (0.2.37ubuntu1) bionic; urgency=medium

  * /lib/recovery-mode/l10n.sh (LP: #1752362)
    - Default to LANG "C.UTF-8" and LANGUAGE "en" when locales are part
      of a language blacklist which doesn't have a good console fonts.

 -- Eric Desrochers <eric.desrochers@canonical.com>  Wed, 28 Feb 2018 11:26:37 -0500

friendly-recovery (0.2.37) unstable; urgency=medium

  * friendly-recovery.service: do not order after systemd-udevd.service as
    this leads to a boot dependency cycle. Instead order after the
    systemd-udevd-control.socket only.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 08 Nov 2017 11:23:14 +0000
