=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
 Uploaders: Michael Vogt <michael.vogt@ubuntu.com>
-Build-Depends: debhelper (>= 9), dh-systemd
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.3
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/friendly-recovery/ubuntu
 
 Package: friendly-recovery
