## friendly-recovery 0.2.38ubuntu1.1

=== debian/changelog ===
friendly-recovery (0.2.38ubuntu1.1) bionic; urgency=medium

  [ Steven Clarkson ]
  * lib/systemd/system-generators/friendly-recovery:
    Symlink default.target to earlydir instead of normaldir to be
    able to access recovery mode even if default target has been set
    via systemctl set-default (LP: #1821252).

 -- Ioanna Alifieraki <ioanna-maria.alifieraki@canonical.com>  Fri, 21 Jun 2019 15:07:01 +0100

friendly-recovery (0.2.38ubuntu1) bionic; urgency=medium

  [ Dimitri John Ledkov ]
  * Actually use a friendly-recovery.target which systemd boots to
    using a generator for default.target symlink. This ensures that
    one is not in the middle of a boot transaction during recovery
    and can start/stop/change systemd units without interference.
  * Cleanup lintian warnings. (LP: #1766872)

 -- Eric Desrochers <eric.desrochers@canonical.com>  Mon, 15 Oct 2018 09:02:45 -0400
