## friendly-recovery 0.2.38ubuntu1.2

=== debian/changelog ===
friendly-recovery (0.2.38ubuntu1.2) bionic; urgency=medium

  * add resolvconf-pull-resolved.path to script that brings up the
    network in order to resolve a conflict between systemd and
    resolvconf (LP: #1891952)

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Tue, 26 Jan 2021 15:21:36 -0600
