## friendly-recovery 0.2.39

=== debian/changelog ===
friendly-recovery (0.2.39) unstable; urgency=medium

  * Actually use a friendly-recovery.target which systemd boots to
    using a generator for default.target symlink. This ensures that
    one is not in the middle of a boot transaction during recovery
    and can start/stop/change systemd units without interference.
  * Cleanup lintian warnings.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 09 Oct 2018 21:31:18 +0200
