=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
 Uploaders: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/friendly-recovery/ubuntu
 
 Package: friendly-recovery
