## friendly-recovery 0.2.39ubuntu0.18.10.1

=== debian/changelog ===
friendly-recovery (0.2.39ubuntu0.18.10.1) cosmic; urgency=medium

  [ Steven Clarkson ]
  * lib/systemd/system-generators/friendly-recovery:
    Symlink default.target to earlydir instead of normaldir to be
    able to access recovery mode even if default target has been set
    via systemctl set-default (LP: #1821252).

 -- Ioanna Alifieraki <ioanna-maria.alifieraki@canonical.com>  Fri, 21 Jun 2019 17:26:49 +0100
