## friendly-recovery 0.2.39+nmu1

=== debian/changelog ===
friendly-recovery (0.2.39+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:34:31 +0800
