## friendly-recovery 0.2.40

=== debian/changelog ===
friendly-recovery (0.2.40) unstable; urgency=medium

  * QA upload.
  * Orphan package.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 12 Mar 2019 04:01:24 +0000
