## friendly-recovery 0.2.41

=== debian/changelog ===
friendly-recovery (0.2.41) experimental; urgency=medium

  [ Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Vcs control header.

  [ Steven Clarkson ]
  * Symlink default.taget to earlydir instead of normaldir to be able 
    to access recovery mode even if default target has been set via 
    systemctl set-default (LP: #1821252).

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Jun 2019 13:29:33 +0100
