=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: friendly-recovery
 Section: admin
 Priority: optional
-Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
-Uploaders: Michael Vogt <michael.vogt@ubuntu.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 10)
 Standards-Version: 4.2.1
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/friendly-recovery/ubuntu
