=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,9 @@
 #!/usr/bin/make -f
+include /usr/share/dpkg/default.mk
+
+ifeq ($(shell $(call dpkg_vendor_derives_from,Ubuntu)),yes)
+UBUNTU_RECOMMENDS=update-manager-core
+endif
 
 %:
 	dh "$@" --with systemd
@@ -11,3 +16,6 @@
 
 override_dh_systemd_start:
 	dh_systemd_start --no-start
+
+override_dh_gencontrol:
+	dh_gencontrol -- -VUbuntu:Recommends=$(UBUNTU_RECOMMENDS)
