## friendly-recovery 0.2.41ubuntu0.20.10.1

=== debian/changelog ===
friendly-recovery (0.2.41ubuntu0.20.10.1) groovy; urgency=medium

  * add resolvconf-pull-resolved.path to script that brings up the
    network in order to resolve a conflict between systemd and
    resolvconf (LP: #1891952)

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Tue, 26 Jan 2021 15:09:22 -0600
