## friendly-recovery 0.2.42

=== debian/changelog ===
friendly-recovery (0.2.42) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Add missing build dependency on dh addon.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Use secure URI in Vcs control header Vcs-Bzr.

  [ William 'jawn-smith' Wilson ]
  * add resolvconf-pull-resolved.path to script that brings up the
    network (LP: #1891952)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 27 Jan 2021 15:54:45 +0000
