=== debian/control ===
Source: friendly-recovery
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.2.1
Vcs-Bzr: https://bazaar.launchpad.net/~ubuntu-core-dev/friendly-recovery/ubuntu

Package: friendly-recovery
Architecture: all
Depends: ${misc:Depends}, systemd-sysv, whiptail
Breaks: upstart (<< 1.3-0ubuntu9), grub2 (<< 1.99-12ubuntu4), initramfs-tools (<< 0.99ubuntu4)
Recommends: gettext-base, ${Ubuntu:Recommends}
Description: Make recovery boot mode more user-friendly
 Make the recovery boot mode more user-friendly by providing a menu
 with pluggable options.
