=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 endif
 
 %:
-	dh "$@" --with systemd
+	dh "$@"
 
 override_dh_auto_build:
 	cd po; make
@@ -14,8 +14,8 @@
 override_dh_installinit:
 	dh_installinit --no-start
 
-override_dh_systemd_start:
-	dh_systemd_start --no-start
+override_dh_installsystemd:
+	dh_installsystemd --no-start
 
 override_dh_gencontrol:
 	dh_gencontrol -- -VUbuntu:Recommends=$(UBUNTU_RECOMMENDS)
