## friendly-recovery 0.2.42build1

=== debian/changelog ===
friendly-recovery (0.2.42build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 26 Nov 2025 17:22:07 +0000
